Roundcube 1.4.11 broken due to unsupported PHP version

Mitch

Verified User
Joined
Apr 16, 2013
Messages
74
in the custombuild v2:


Build PHP Version 7.4 as php-fpm (default), 8.0 as php-fpm (additional), 7.1 as php-fpm (additional) and no as php-fpm (additional).

Install/update PHP.

So, I build php again, after a while its done and I check the phpinfo that I placed inside the roundcube dir:

and it still says:

PHP Version 8.0.6​

 
Top